<div class="logincontainer custom-reset-page">

    {include file="$template/includes/pageheader.tpl" title=$LANG.pwreset}

    {if $loggedin}
        {include file="$template/includes/alert.tpl" type="error" msg=$LANG.noPasswordResetWhenLoggedIn textcenter=true}
    {else}
        {if $success}

            {include file="$template/includes/alert.tpl" type="success" msg=$LANG.pwresetvalidationsent textcenter=true}

            <p>{$LANG.pwresetvalidationcheckemail}</p>

        {else}

            {if $errormessage}
                {include file="$template/includes/alert.tpl" type="error" msg=$errormessage textcenter=true}
            {/if}

            {if $securityquestion}

                <p class="custom-desc">{$LANG.pwresetsecurityquestionrequired}</p>

                <form method="post" action="pwreset.php"  class="wdes-block form-stacked">
                    <input type="hidden" name="action" value="reset" />
                    <input type="hidden" name="email" value="{$email}" />

                    <div class="form-group">
                        <label for="inputAnswer">{$securityquestion}</label>
                        <input type="text" name="answer" class="wdes-input-form" id="inputAnswer" autofocus>
                    </div>

                    <div class="text-center">
                        <button type="submit" class="wdes-submit">{$LANG.pwresetsubmit}</button>
                    </div>

                </form>

            {else}

                <p class="custom-desc">{$LANG.pwresetemailneeded}</p>

                <form class="wdes-block" method="post" action="{$systemsslurl}pwreset.php" role="form">
                    <input type="hidden" name="action" value="reset" />

                    <div class="form-group">
                        <label for="inputEmail">{$LANG.loginemail}</label>
                        <input type="email" name="email" class="wdes-input-form" id="inputEmail" placeholder="{$LANG.enteremail}" autofocus>
                    </div>

                    <div class="text-center">
                        <button type="submit" class="wdes-submit">{$LANG.pwresetsubmit}</button>
                    </div>

                </form>

            {/if}

        {/if}
    {/if}

</div>
